/*Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
--*/
h4, h5, h6,
h1, h2, h3 {margin-top: 0;}
ul, ol {margin: 0;}
p {margin: 0;}
html,body{
    font-family: 'Open Sans', sans-serif;
    min-width: 320px;
}
body a{
    transition:0.5s all;
    -webkit-transition:0.5s all;
    -moz-transition:0.5s all;
    -o-transition:0.5s all;
    -ms-transition:0.5s all;
}
.header{
    background-image: url('../images/header_background.png');
    background-size: 280px;
    border-bottom: 1px solid #555555;
    overflow-y: hidden;
    overflow-x: hidden;
    position: relative;
}
.header-top {
    padding: 1em 0 1em;
}
.header-left {
    float: left;
    padding: 1em 0 0;
}
.header-right {
    float: right;
    width:24%;
}
.header-left ul{
    padding:0;
    margin:0;
}
.header-left ul li {
    display: inline-block;
}
.header-left ul li a{
    font-size: 1.2em;
    font-weight: 300;
    padding: 0.5em 0.8em;
    color: #555555;
    text-decoration:none;
}
.header-left ul li a:hover,.head-left ul li.active a{
    color:#ec4324;
}
.header-bottom {
    padding: 2em 0;
}
.logo {
    text-align: center;
    margin: 10px 0px;
}
.head-contact{
    position: absolute;
    display: none;
    width: 210px;
    right: 0;
    top: 30px;
}
.head-contact a{
    color: #ec4324;
    vertical-align: sub;
}
.head-contact p{
    float:left;
}
#status_sucesso a:hover{
    color: #000;
}
i.fb {
    width: 42px;
    height: 42px;
    background: url(../images/face.png)no-repeat;
    float: left;
    vertical-align: middle;
}
i.fb:hover{
    opacity:0.5;
}
i.email{
    width: 42px;
    height: 42px;
    background: url(../images/email.png)no-repeat;
    float: left;
    vertical-align: middle;
}
i.email:hover{
    opacity: 0.5;
}
i.whatsapp{
    width: 42px;
    height: 42px;
    background: url(../images/whattsapp.png)no-repeat;
    float: left;
    vertical-align: middle;
}
i.whatsapp:hover{
    opacity: 0.5;
}


i.fone{
    width: 42px;
    height: 42px;
    background: url(../images/fone.png)no-repeat;
    float: left;
    vertical-align: middle;
}
i.fone:hover{
    opacity: 0.5;
}

.head-nav {
    text-align: center;
    background-color: #ec4324;
    margin-top: 5px;
    margin-left: -100%;
    margin-right: -100%;
    height: 57px;
}
.head-nav:after{
    background-color: #ec4324;
}
.head-nav:before{
    background-color: #ec4324;
}
.head-nav ul{
    margin:0;
    padding:0;
}
.head-nav ul li{
    display:inline-block;  
}
.head-nav ul li a{
    color: #FFFFFF;
    text-decoration:none;
    font-size: 1.3em;
    font-weight:400;
    margin: 10px 20px 10px 20px;
    display:block;	
    padding:0.3em 0.3em;	
    text-transform:uppercase;
}	
.head-nav ul li a:hover,.head-nav ul li.active a{
    border-bottom: 2px solid #FFFFFF;
    color: #FDFDFD;
}
/*--start-search--*/
.search2 {
    position: relative;
    background: none;
    padding: 11px;
    width: 100%;
    margin: 0px 0px 0px 0px;
    border: 1px solid #A8A8A8;
}
.search2 input[type="text"] {
    outline: none;
    color: #555;
    background: none;
    font-size: 15px;
    border: none;
    width: 79.33%;
}
.search2 input[type="submit"] {
    background: url('../images/sprit-1.png') no-repeat 6px 6px #c4c4c4;
    padding: 12.3px 22px;
    border: none;
    cursor: pointer;
    position: absolute;
    outline: none;
    top: 0px;
    right: 0px;
}
.banner{
    background:url(../images/banner.jpg) no-repeat center fixed;
    background-size: cover;
    -webkit-background-size:cover; 
    -moz-background-size:cover;
    -o-background-size:cover;
    -ms-background-size:cover;
    min-height: 500px;	
    text-align:left;
}
.banner-info {
    padding: 16em 0 0;
    width: 56%;


}
.banner-info h1 {
    color: #fff;
    font-size: 3.5em;
    font-weight: 400;
    padding:0.1em;
    background-image: url(../images/bg_transparencia_orange.png);
    margin-top: 2em;
    margin-right: 0em;
    margin-bottom: 0.02em;
    margin-left: 0em;
}
.banner-info h3{
    color: #fff;
    font-size: 3.5em;
    font-weight: 400;
    padding:0.1em;
    background-image: url(../images/bg_transparencia_orange.png);
    margin-top: 2em;
    margin-right: 0em;
    margin-bottom: 0.02em;
    margin-left: 0em;
}
span {
    color: #ec4324;
}
.banner-info p {
    font-size: 1.2em;
    color: #555555;
    font-weight: 400;
    line-height: 1.8em;
    padding:0.02em;
    background-image: url(../images/bg_transparencia.png);
}
.form-my{
    float:left;
    width: 60%;
}
.welcome{
    padding:3em 0em 0;
    text-align:center;
}
.welcome h2 {
    font-size: 4em;
    font-weight: 500;
    color: #ec4324;
    padding: 0.3em 0;
}
.welcome h6 {
    font-size: 1.8em;
    font-weight: 500;
    color: #000000;
    line-height:1.5em;
}
.welcome p{
    font-size: 1.2em;
    font-weight: 400;
    color: #6B6B6B;
    margin: 1em 0em;
    line-height:1.8em;
}
.wedo{
    padding:3em 0;
    text-align:center;
}
.wedo h2 {
    font-size: 3.5em;
    font-weight: 500;
    color: #ec4324;
    padding:0 0 0.3em;
}
.wedo h4 {
    font-size: 3.5em;
    font-weight: 500;
    color: #ec4324;
    padding:0 0 0.3em;
}

.wedo h6 {
    font-size: 1.1em;
    font-weight: 400;
    color: #6B6B6B;
    line-height: 1.8em;
    margin: 0 auto;
    width: 46%;
}
.wha-top1 h3 {
    font-size: 1.3em;
    font-weight: 600;
    color: #000000;
    padding: 1em 0;
    line-height: 1.8em;
    text-align: left;
    margin: 0;
}
.wha-top1 p {
    font-size: 1.1em;
    font-weight: 400;
    color: #6B6B6B;
    line-height: 1.8em;
    margin:0em 0 1em;
    text-align:left;
}
.wha-top1 {
    text-align: left;
}
.wha-top {
    padding: 3em 0em 0;
}
/*--*/
.btn {
    border: none;
    font-family: inherit;
    font-size: inherit;
    color: inherit;
    background: none;
    padding: 0.7em 1.5em;
    display: inline-block;
    letter-spacing: 1px;
    outline: none;
    position: relative;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    border-radius: 0px !important;
    text-decoration: none;
    font-size: 1em;
    border: 1px solid #ec4324;
    font-weight: 400;
    color: #ec4324;
}
.btn:after {
    content: '';
    position: absolute;
    z-index: -1;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
/* Button 1c */
.btn-1c:after {
    width: 0%;
    height: 100%;
    top: 0;
    left: 0;
    background: #ec4324;
}
.btn-1c:hover,
.btn-1c:active {
    color: #fff;
    background: #ec4324;
}
.btn-1c:hover:after,
.btn-1c:active:after {
    width: 100%;
}
/*--*/
.midbann{
    background:url(../images/midbanner.jpg) no-repeat center fixed;
    background-size: cover;
    -webkit-background-size:cover; 
    -moz-background-size:cover;
    -o-background-size:cover;
    -ms-background-size:cover;
    min-height:352px;	
    padding:7em 0em;
}
.midbann-left h3 {
    color: #fff;
    font-size: 2em;
    text-transform: uppercase;
    font-weight: 600;
}
.midbann-left p {
    font-size: 1.2em;
    color: #fff;
    font-weight: 400;
    margin: 1em 0em;
    line-height: 1.8em;
}
.midbann-right {
    padding: 3em 0em;
    text-align: center;
}
a.read {
    background: none;
    color: #fff;
    text-decoration: none;
    font-size: 20px;
    font-weight: 400;
    padding: 0.7em 2.5em;
    display: inline-block;
    text-decoration: none;
    border: 1px solid #fff;
    text-align: center;
}
a.read:hover {
    color: #ec4324;
    background: #fff;
    border: 1px solid #fff;
}
.maecenas {
    padding: 1em 0em;
}
.maecenas h4 {
    color: #000;
    font-size: 2em;
    line-height: 1.8em;
    font-weight: 400;
    border-bottom: 1px solid #c9c9c9;
    padding: 0px 0px 12px 0px;
}
.maecenas h6 {
    color:#989898;
    font-size: 1.2em;
    text-transform: uppercase;
    font-weight: 300;
    padding: 12px 0px 0;
}
.maecenas p {
    font-size: 1.2em;
    color: #555;
    font-weight: 400;
    margin: 1em 0em;
    line-height: 1.8em;
}
.footer {
    background: #ec4324;
    padding: 1em 0em 2em;
}
.stay-left {
    float: left;
    width: 73%;
    margin-right:3%;
}
.button {
    float: left;
    width: 24%;
}
.stay form input[type="text"] {
    width: 100%;
    color: #898888;
    outline: none;
    font-size: 16px;
    padding: .5em;
    border: none;
    -webkit-appearance: none;
}
.button form input[type="submit"] {
    background: #ec4324;
    padding: .5em;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    display: block;
    outline: none;
    border: none;
    width: 100%;
}
.button input[type="submit"]:hover {
    background: #557eae;
}
.stay {
    background: #3A3535;
    padding: 1em;
}
.footer h4 {
    font-size: 2.5em;
    color: #fff;
    font-weight: 400;
    margin: 1em 0em;
}
.icon {
    float: left;
    width: 10%;
}
.data {
    float: right;
    width: 85%;
}
.data a{
    color: #fff;
}
i.top {
    width: 24px;
    height: 35px;
    background: url(../images/top.png)no-repeat 0px 1px;
    float: left;
    vertical-align: middle;
    display: block;
}
i.mob {
    width: 20px;
    height: 32px;
    background: url(../images/mb.png)no-repeat 0px 1px;
    float: left;
    vertical-align: middle;
    display: block;
}
.footer p {
    font-size: 1em;
    font-weight: 400;
    color: #fff;
    text-align: left;
    line-height:1.8em;
}
.menu_footer{
    list-style-type: none;
    padding: 0;
}
.menu_footer li {
    font-size: 17px;
    font-weight: 700;
    padding: 4px;
}
.menu_footer li a{    
    color: #fff;
}
.addr-1 {
    margin: 2em 0 0 35px;
}
.addr {
    margin: 1em 0 0 35px;
}
.footer h6 {
    font-size: 1em;
    color: #fff;
}
.footer h6 a {
    font-size: 1em;
    color:#ec4324;
}
.footer h6 a:hover{
    color: #fff;
}
.social ul {
    padding: 0;
    margin:0;
}
.social ul li {
    display: inline-block;
    padding: 0em 0.5em;
}
i.facebok {
    width: 42px;
    height: 42px;
    background: url(../images/fb.png)no-repeat;
    float: left;
    vertical-align: middle;
}
i.facebok:hover{
    opacity:0.5;
}

i.mail{
    width: 42px;
    height: 42px;
    background: url(../images/mail.png)no-repeat;
    float: left;
    vertical-align: middle;
}
i.mail:hover{
    opacity: 0.5;
}

i.whats{
    width: 42px;
    height: 42px;
    background: url(../images/whats.png)no-repeat;
    float: left;
    vertical-align: middle;
}
i.whats:hover{
    opacity: 0.5;
}

i.smart{
    width: 42px;
    height: 43px;
    background: url(../images/smart.png)no-repeat;
    float: left;
    vertical-align: middle;
}
i.smart:hover{
    opacity: 0.5;
}
.logo-1{
    margin: auto;
}
.logo-1 img{
    width: 65%;
}
.footer-right {
    text-align: center;
}
.footer-left {
    padding-right: 3em;
}
.footer-bottom {
    background: #3A3535;
    padding: 1em 0em;
    text-align:center;
}
.footer-bottom p {
    color: #fff;
    font-size: 1.2em;
    margin: 0;
    font-weight: 400;
}
.footer-bottom a {
    color: #ec4324;
}
.footer-bottom a:hover{
    color: #fff;
}
.banner-1{
    background:url(../images/banner.jpg) no-repeat center fixed;
    background-size: cover;
    -webkit-background-size:cover; 
    -moz-background-size:cover;
    -o-background-size:cover;
    -ms-background-size:cover;
    min-height:80px;	
}
.main {
    padding: 5em 0em;
}
/**** Google ****/
.google-maps {
    position: relative;
    padding-bottom: 75%; // This is the aspect ratio
    height: 0;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}
/**** About ****/
.about{
    display: block;
}
.about-data{
    float:left;
    /* width:66.1%; */
    margin-right:3.6%;
}
.about-img{
    float:left;
    width: 44.2%;
}
.main h2 {
    color: #ec4324;
    text-transform: capitalize;
    font-size: 2em;
    font-weight: 600;
    margin-bottom: 2%;
}
.about-img img{
    padding: 5px;
}
.about-desc{
    float:left;
    width: 54.2%;
    margin-right:1.6%;
    margin-bottom:1.5em;
}
.about-desc h4{
    color: #646464;
    font-size: 1.4em;
    line-height: 1.8em;
}
.about-data p{
    font-size: 1em;
    color: #9C9C9C;
    line-height: 1.8em;
    margin: 1em 0em;
}
.about-data span{
    font-size: 1em;
    color: #9C9C9C;
    line-height: 1.8em;
    margin: 1em 0em;
}
.sidebar{
    float:left;
    width: 30.2%;
}
.sidebar h2{
    color: #ec4324;
    text-transform: capitalize;
    font-size: 1.8em;
    font-weight:600;
    margin-bottom: 2%;
}
.blog_heading p.date {
    padding-bottom: 5px;
}
.date span.author:hover{
    text-decoration:underline;
}
.blog_desc p {
    line-height: 1.8em;
}
.blog_heading span {
    color: #4D4D4D;
    font-size: 1.2em;
    font-weight: 600;
}
.blog_desc {
    margin: 1em 0em 1.5em;
}
/***Services*/
.services{
    display: block;
}
.boxes h2 {
    color: #ec4324;
    text-transform: capitalize;
    font-size: 2em;
    font-weight: 600;
}
.boxes li p{
    margin-top: 8%;
}
.boxes li p {
    font-size: 1em;
    color: #9C9C9C;
    margin: 1em 0em;
    line-height: 1.8em;
}
.lb-album .btn1{
    margin-top: 10px;
}
.boxes li.btn1{
    padding: 0 10px 10px;
}
.lb-album{
    margin: 0 auto;
    padding:0;
}
.lb-album a:hover{
    color : #EC4324;
}
.lb-album li {
    float: left;
    width: 22.333%;
    margin: 2.333% 0 0 2.333%;
    position: relative;
    list-style-type: none;
}
.lb-album li:first-child{
    margin-left:0;
}
.lb-album li > a,
.lb-album li > a img{
    display: block;
}
.lb-album li > a img{
    padding: 5px;
    background: #929DAC;
    box-shadow: 0px 56px 36px -60px #121D12;
    -webkit-box-shadow: 0px 56px 36px -60px #121D12;
    -moz-box-shadow: 0px 56px 36px -60px #121D12;
    -o-box-shadow: 0px 56px 36px -60px #121D12;
}
.lb-album li > a{
    position: relative;
}
.lb-album li > a img:hover{
    opacity:0.6;
}
.lb-album li > a:hover span{
    opacity:1;
    background:url(../images/zoom.png) no-repeat;
    filter: alpha(opacity=99); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=99)"; /*IE8*/
}
.lb-overlay{
    width: 0px;
    height: 0px;
    position: fixed;
    overflow: hidden;
    left: 0px;
    top: 0px;
    padding: 0px;
    z-index: 99;
    text-align: center;
    background:rgba(24, 23, 23, 0.91);
}
.lb-overlay a.lb-close{
    background:#202020;
    z-index: 1001;
    position: absolute;
    right:36%;
    top:7%;
    width:27px;
    height:27px;
    background:url('../images/close.png') no-repeat;
    overflow: hidden;
    opacity: 0;
    filter: alpha(opacity=0); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)";
    -webkit-transition: opacity 0.3s linear 1.2s;
    -moz-transition: opacity 0.3s linear 1.2s;
    -o-transition: opacity 0.3s linear 1.2s;
    -ms-transition: opacity 0.3s linear 1.2s;
    transition: opacity 0.3s linear 1.2s;
}
.lb-overlay img{
    /* height: 100%; For Opera max-height does not seem to work */
    position: relative;
    box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
    -webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
    -moz-box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
    box-shadow: 0px 2px 7px rgba(0,0,0,0.2);
}
.lb-overlay:target {
    width: auto;
    height: auto;
    bottom: 0px;
    right: 0px;
    padding: 80px 100px 120px 100px;
}
.lb-overlay:target img {
    -webkit-animation: scaleDown 1.2s ease-in-out;
    -moz-animation: scaleDown 1.2s ease-in-out;
    -o-animation: scaleDown 1.2s ease-in-out;
    -ms-animation: scaleDown 1.2s ease-in-out;
    animation: scaleDown 1.2s ease-in-out;
}
.lb-overlay:target a.lb-close,
.lb-overlay:target > div{
    opacity: 1;
    filter: alpha(opacity=99); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=99)"; /*IE8*/
}
@-webkit-keyframes scaleDown {
    0% { -webkit-transform: scale(10,10); opacity: 0; }
    100% { -webkit-transform: scale(1,1); opacity: 1; }
}
@-moz-keyframes scaleDown {
    0% { -moz-transform: scale(10,10); opacity: 0; }
    100% { -moz-transform: scale(1,1); opacity: 1; }
}
@-o-keyframes scaleDown {
    0% { -o-transform: scale(10,10); opacity: 0; }
    100% { -o-transform: scale(1,1); opacity: 1; }
}
@-ms-keyframes scaleDown {
    0% { -ms-transform: scale(10,10); opacity: 0; }
    100% { -ms-transform: scale(1,1); opacity: 1; }
}
@keyframes scaleDown {
    0% { transform: scale(10,10); opacity: 0; }
    100% { transform: scale(1,1); opacity: 1; }
}
x:-o-prefocus, .lb-overlay img {
    height: 100%;
}
/***Contact*/
.contact{
    margin-bottom:4%;
    display:block;
}
.span_1_of_3 h3 {
    margin-bottom: 4%;
    color: #ec4324;
    text-transform: capitalize;
    font-size: 1.8em;
    font-weight: 400;
}
.span_2_of_3 h3 {
    color: #ec4324;
    text-transform: capitalize;
    font-size: 1.8em;
    font-weight: 400;
}
form{
    margin-top: 0%;
}
.col{
    display: block;
    float:left;
}

.col:first-child{
    margin-left:0;
}
.col h2 {
    margin-top:10px;
    margin-bottom: 15px;
    color: #ec4324;;
    font-size: 1.4em;
    font-weight: 500;

    text-transform:none;
}	
.col h3 {
    margin-bottom: 10px;
    color: #555555;
    font-size: 1.1em;
    font-weight: 400;
    line-height:120%;
}	
.contact-form{
    position:relative;
    padding-bottom:30px;
}
.contact-form div{
    padding:5px 0;
}
.contact-form span label{
    font-size: 0.8125em;
    color: #9C9C9C;
    line-height: 1.8em;
    padding-bottom:5px;
}
.contact-form input[type="text"],.contact-form textarea{
    font-family: Arial, Geneva,Helvetica, sans-serif;
    color: #9C9C9C;
    padding: 8px;
    display: block;
    width: 98%;
    background:#fff;
    border: 1px solid rgba(214, 212, 209, 1);
    outline: none;
    -webkit-appearance: none;
}
.contact-form textarea{
    resize:none;
    height:120px;		
}
.contact-form input[type="text"]:focus,.contact-form textarea:focus{
    -webkit-transition:0.9s;
    -o-transition:0.9s;
    -moz-transition:0.9s;
    transition:0.9s;
    border: 1px solid rgba(253, 203, 72, 0.66);
    box-shadow: 0px 0px 4px rgba(151, 133, 36, 0.34);
    -webkit-box-shadow: 0px 0px 4px rgba(151, 133, 36, 0.34);
    -moz-box-shadow: 0px 0px 4px rgba(151, 133, 36, 0.34);
    -o-box-shadow:0px 0px 4px rgba(151, 133, 36, 0.34);
}
.contact-form input[type="submit"]{
    font-size: 16px;
    padding: 10px 20px;
    color: #FFF;
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif;
    border: none;
    margin-top: 2%;
    background: #ec4324;
}
.contact-form input[type="submit"]:hover{
    background: #6087B6;
}
.company_address p{
    font-size: 1em;
    color: #9C9C9C;
    line-height: 1.8em;
}
.company_address p span{
    font-size:1.2em;
    cursor:pointer;
    color: #ec4324;
}
.company_address p span:hover{
    text-decoration:none;
    color: #6087B6;
    -webkit-transition:0.9s;
    -moz-transition:0.9s;
    -o-transition:0.9s;
    transition:0.9s;
}
.map{
    margin-top: 6%;
    border:1px solid #C7C7C7;
    margin-bottom:15px;
}
/*-- news --*/
.news{
    padding:2em 0;
}
.news h3 {
    font-size: 2em;
    margin: 0;
    color: #ec4324;
    font-weight: 600;
    text-align: left;
}
.news-grid-text span{
    color: #0070C6;
    font-size: 14px;
    line-height: 1.7em;
    font-weight: 700;
}
.news-grid-text h4{
    font-size: 18px;
    margin: 0;
    color: #323232;
    font-weight: 600;
}
.news-grid-text {
    margin-bottom: 1em;
}
.news-grid img{
    width:100%;
}
.news-grid p {
    color: #8c8c8c;
    font-size: 15px;
    line-height: 1.8em;
    margin: .5em 0 0 0;
}
.news-grids {
    margin-top: 3em;
}
.news-grid {
    margin: 0 0 1em 0;
}
.blue {
    margin-top: 1em;
    text-align: left;
}
.blue a{
    background: none;
    color: #ec4324;
    font-size: 18px;
    padding: 0;
}
.blue a:hover{
    background:none;
    color: #8c8c8c;
}
.news-slid{
    background: url(../images/12.jpg) no-repeat 0px -157px;
    min-height: 400px;
    background-size: cover;
}
.news-slid-info{
    text-align: center;
    left: 30%;
    top: 42%;
    margin: 10em 0 0 0;
}
.news-slid-info h2{
    color: #FFF;
    font-size: 36px;
    font-weight: 700;
    margin: 0;
    text-transform: uppercase;
    text-align: center;
}
.gray{
    margin:4em 0;
}
.gray a{
    font-size: 20px;
}
/*--register--*/
.register{
    padding:4em 0 5em 0;
}
.register-top-grid h3, .register-bottom-grid h3 {
    color:#ec4324;
    font-size: 1.2em;
    padding-bottom: 15px;
    margin: 0;
    font-weight: 600;
}
.register-top-grid div, .register-bottom-grid div {
    width: 48%;
    float: left;
    margin: 10px 0;
}
.register-top-grid span, .register-bottom-grid span {
    color:#999;
    font-size: 0.85em;
    padding-bottom: 0.2em;
    display: block;
    text-transform: uppercase;
}
.register-top-grid input[type="text"], .register-bottom-grid input[type="text"] {
    border: 1px solid #EEE;
    outline-color:#FF5B36;
    width: 96%;
    font-size: 1em;
    padding: 0.5em;
}
.checkbox {
    margin-bottom: 4px;
    padding-left: 27px;
    font-size: 1.1em;
    line-height: 27px;
    cursor: pointer;
}
.checkbox {
    float: left;
    position: relative;
    font-size: 0.85em;
    color:#555;
}
.checkbox:last-child {
    margin-bottom: 0;
}
.news-letter {
    color: #555;
    font-weight:600;
    font-size: 0.85em;
    margin-bottom: 1em;
    display: block;
    text-transform: uppercase;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    clear: both;
}
.checkbox i {
    position: absolute;
    bottom: 5px;
    left: 0;
    display: block;
    width:20px;
    height:20px;
    outline: none;
    border: 2px solid #ec4324;
}
.checkbox input + i:after {
    content: '';
    background: url("../images/tick1.png") no-repeat 1px 2px;
    top: -1px;
    left: -1px;
    width: 15px;
    height: 15px;
    font: normal 12px/16px FontAwesome;
    text-align: center;
}
.checkbox input + i:after {
    position: absolute;
    opacity: 0;
    transition: opacity 0.1s;
    -o-transition: opacity 0.1s;
    -ms-transition: opacity 0.1s;
    -moz-transition: opacity 0.1s;
    -webkit-transition: opacity 0.1s;
}
.checkbox input {
    position: absolute;
    left: -9999px;
}
.checkbox input:checked + i:after {
    opacity: 1;
}
.news-letter:hover {
    color:#00BFF0;
}
.register-but{
    margin-top:1em;
}
.register-but form input[type="submit"] {
    background: #ec4324;
    color: #FFF;
    font-size: 1.2em;
    padding: 0.6em 2em;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    display: inline-block;
    text-transform: uppercase;
    border: none;
    outline: none;
}
.register-but input[type="submit"]:hover {
    background:#000;
}
div.register-bottom-grid {
    margin-top:3em;
}
/*--login--*/
.login-left {
    padding: 0;
}
.login-left h3, .login-right h3 {
    color:#ec4324;
    font-size: 1.2em;
    padding-bottom: 0.5em;
    font-weight:600;
}
.login-left p, .login-right p {
    color: #868583;
    display: block;
    font-size: 1em;
    margin: 0 0 2em 0;
    line-height: 1.8em;
}
.acount-btn {
    background: #ec4324;
    color: #FFF;
    font-size: 1em;
    padding: 0.7em 1.2em;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    display: inline-block;
    text-transform: uppercase;
}
.acount-btn:hover, .login-right input[type="submit"]:hover{
    background:#000;
    text-decoration:none;
    color:#fff;
}
.login-right form {
    padding: 1em 0;
}
.login-right form div {
    padding: 0 0 2em 0;
}
.login-right span {
    color: #999;
    font-size:0.8125em;
    padding-bottom: 0.2em;
    display: block;
    text-transform: uppercase;
}
.login-right input[type="text"] {
    border: 1px solid #EEE;
    outline-color:#FF6392;
    width: 96%;
    font-size:0.8125em;
    padding: 0.5em;
}
.login-right input[type="submit"] {
    background: #ec4324;
    color: #FFF;
    font-size: 1em;
    padding: 0.7em 1.2em;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    display: inline-block;
    text-transform: uppercase;
    border:none;
    outline:none;
}
a.forgot {
    font-size: 0.875em;
    margin-right: 11px;
    color:#999;
}
ul.breadcrumbs{
    padding:0;
    list-style:none;
    float:left;
}
ul.breadcrumbs li{
    display:inline-block;
    font-size:1.1em;
    color:#000;
}
ul.breadcrumbs li.women{
    background:#5BBD50;
    padding:3px;
}
ul.previous{
    padding:0;
    list-style:none;
    float:right;
}
ul.previous li a{
    color:#999;
    font-size:1.1em;
}
.dreamcrub{
    margin:2em 0 5em 0;
    font-family: 'Roboto', sans-serif;
}
.mens-toolbar {
    font-family: 'Roboto', sans-serif;
    margin-bottom: 2em;
}
.mens-toolbar .sort {
    float: left;
    width: 20.5%;
}
.sort-by {
    color:#000;
    font-size: 0.8125em;
    text-transform: uppercase;
}
.sort-by label{
    font-weight:normal;
}
.mens-toolbar .pages {
    float: right;
    margin: 0;
}
ul.women_pagenation.dc_paginationA.dc_paginationA06 {
    float:right;
    padding:0;
    list-style:none;
}
.pages{
    float:right;
}
.pages .limiter {
    color: #000;
    font-size: 0.8125em;
    text-transform: uppercase;
}
.pages .limiter select {
    padding: 0;
    margin: 0 0 1px;
    vertical-align: middle;
}
ul.women_pagenation li {
    float: left;
    margin: 0px;
    margin-left: 5px;
    padding: 0px;
    list-style:none;
}
ul.women_pagenation li a {
    color:#000;
    display: block;
    padding:4px 8px;
    text-decoration: none;
    font-size: 0.8125em;
    text-transform:uppercase;
}
ul.women_pagenation li.active a{
    background:#26d2fc;
    color:#fff;
}
ul.women_pagenation li a:hover{
    background:#26d2fc;
    color:#fff;
}
.login-page {
    padding: 4em 0;
}
/*--account--*/
.span_1_of_account{
    width: 47.2%;
}
.col_1_of_account {
    display: block;
    float: left;
    margin: 1% 0 1% 4.6%;
}
.col_1_of_account:first-child {
    margin-left: 0;
}
h4.title {
    color: #5A0F16;
    margin-bottom: 0.5em;
    font-size: 1.2em;
    line-height: 1.2;
    text-transform: uppercase;
}
.span_1_of_account p {
    color:#999;
    font-size:0.9em;
    line-height: 1.8em;
}
h5.sub_title{
    color:#ec4324;
    font-size:0.9em;
    text-transform:uppercase;
    margin: 3% 0;
}
.button1 {
    margin-top:3%;
}
.button1 input[type="submit"] {
    background: #ec4324;
    color: #FFF;
    font-size: 0.8em;
    padding: 8px 20px;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    display: inline-block;
    font-family: 'Open Sans', sans-serif;
    cursor: pointer;
    outline: none;
    text-transform: uppercase;
    border: none;
    float: left;
}
.button1 input[type="submit"]:hover{
    background:#000;
}
.login{
    padding:3% 0;
}
.comments-area input[type="text"] {
    padding: 10px 15px;
    width: 97%;
    color:#000;
    font-size: 0.8125em;
    border:1px solid #f0f0f0;
    background:#fff;
    outline: none;
    display: block;
}
.comments-area input[type="text"]:hover, .comments-area input[type="password"]:hover{
    border:1px solid #ec4324;
}
.comments-area input[type="password"] {
    padding: 10px 15px;
    width: 97%;
    color:#000;
    font-size: 0.8125em;
    border:1px solid #f0f0f0;
    background:#fff;
    outline: none;
    display: block;
    font-family: 'Open Sans', sans-serif;
}
.comments-area span {
    color: #ec4324;
}
.comments-area p {
    padding: 8px 0;
}
.comments-area input[type="submit"] {
    background: #ec4324;
    color: #FFF;
    font-size: 0.8em;
    padding: 8px 20px;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    display: inline-block;
    font-family: 'Open Sans', sans-serif;
    cursor: pointer;
    outline: none;
    text-transform: uppercase;
    border: none;
    float: right;
}
.comments-area input[type="submit"]:hover{
    background:#000;
}
p#account-form-remember{
    float:left;
}
p#account-form-remember label a {
    text-decoration: underline;
    color:#999;
}
p#account-form-remember label a:hover{
    text-decoration:none;
}
.col_1_of_2 {
    display: block;
    float: left;
    margin: 1% 0 1% 1.6%;
}
.span_1_of_2 {
    width: 49.2%;
}
.col_1_of_2:first-child {
    margin-left: 0;
}
.register_account{
    padding:3% 0;
}
.register_account form input[type="text"], .register_account form select {
    font-size: 0.8125em;
    color: #999;
    padding: 8px;
    outline: none;
    margin: 10px 0;
    width: 95%;
    font-family: 'Open Sans', sans-serif;
    border:1px solid #f0f0f0;
}
.register_account form input[type="text"]:hover, .register_account form select:hover{
    border:1px solid #DBDADA;
}
button.grey {
    background: #555;
    color: #FFF;
    /* font-size: 0.8em; */
    padding: 8px 20px;
    /* border-radius: 5px; */
    border-bottom: 4px solid #1D1C1C;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    display: inline-block;
    font-family: 'Open Sans', sans-serif;
    cursor: pointer;
    outline: none;
    text-transform: uppercase;
    border-right: none;
    border-left: none;
    border-top: none;
    float:left;
}
button.grey:hover{
    background:#FFAF02;
    border-bottom: 4px solid #DF9A06;
}
p.terms {
    float: left;
    font-size: 12px;
    padding: 15px 0 0 15px;
}
p.terms a, p.note a {
    text-decoration: underline;
    color: #555;
}
p.terms a:hover, p.note a:hover{
    text-decoration:none;
}
.register_account form input[type="text"].code {
    width: 15%;
}
.register_account form input[type="text"].number {
    width:74.8%;
}
p.code {
    color:#999;
    font-size:0.8125em;
}
.account {
    background: rgb(255, 255, 255);
    padding: 4em 0em;
}
/*---plans-404page-----*/
.error-page{
    text-align:center;
}
.error-page p{
    font-size: 4em;
    color:#ec4324;
}
.error-page h3{
    font-size: 10em;
    color:#012231;
}
.error-page {
    padding: 130px 0px 0 0;
    min-height: 550px;
}
.btn1 {
    border: none;
    font-family: inherit;
    font-size: inherit;
    color: inherit;
    background: none;
    padding: 0.7em 3.5em;
    display: inline-block;
    letter-spacing: 1px;
    outline: none;
    position: relative;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    border-radius: 0px !important;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 1.3em;
    border: 1px solid #ec4324;
    font-weight: 600;
    color: #ec4324;
}
.btn1:after {
    content: '';
    position: absolute;
    z-index: -1;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.banner-info {
    padding: 12em 0 0;
    width: 56%;
}

@media (min-width:980px){
    .head-contact{
        display: block;
    }
}
/*--responsive design--*/
@media (max-width:1280px){	
    .banner-info {
        padding: 12em 0 0;
        width: 56%;
    }
}
/*--responsive design--*/
@media (max-width:1024px){
    .header {
    }    
    .menu_footer li{
        text-align: center;
    }
    .head-nav ul li a {
        font-size: 1.2em;
        margin: 5px 10px 5px 10px;
    }
    .banner-info {
        padding: 6em 0 0;
        width: 68%;
    }
    .banner {
        min-height: 500px;
    }
    .welcome h2 {
        font-size: 3em;
    }
    .welcome h6 {
        font-size: 1.6em;
    }
    .welcome {
        padding: 3em 0 0;
    }
    .wedo h2 {
        font-size: 2.5em;
    }
    .wedo h6 {
        width: 60%;
    }
    .wha-top1 h4 {
        font-size: 1.2em;
    }
    .midbann-left h3 {
        font-size: 1.6em;
    }
    .midbann-left p {
        font-size: 1.1em;
    }
    .maecenas h4 {
        font-size: 1.7em;
    }
    .maecenas h6 {
        font-size: 1.1em;
    }
    .maecenas p {
        font-size: 1.1em;
    }
    .footer h4 {
        font-size: 2em;
        text-align: center;
    }
    .footer-bottom p {
        font-size: 1.1em;
    }
    a.read {
        font-size: 18px;
    }
    .about-data h2 {
        font-size: 1.8em;
    }
    .about-desc h4 {
        font-size: 1.3em;
    }
    .sidebar h2 {
        font-size: 1.6em;
    }
    .blog_heading span {
        font-size: 1.1em;
    }
    .news h3 {
        font-size: 1.8em;
    }
    .boxes h2 {
        font-size: 1.8em;
    }
    .span_1_of_3 h3 {
        font-size: 1.6em;
    }
    .span_2_of_3 h3 {
        font-size: 1.6em;
    }
    .about-data span {
        display: none;
    }
}
@media(max-width:991px){
    .logo-1{
        width: 50%;
        margin: 2em auto;
    }
}
/*-- responsive-mediaquries --*/
@media(max-width:768px){
    .form-my{
        width: 100%
    }
    .header{
        overflow-x:visible;
        overflow-y: visible;
    }
    .head-nav{
        text-align: center;
        background-color: #ec4324;
        margin-top: 5px;

        width: 100px;
        margin: auto;
    }
    .head-nav ul li{
        display:block;
        float:none;
    }
    .head-nav ul li a{
        border-right:none;
        color:#fff;
    }
    .head-nav ul{
        position: absolute;
        margin: 0;
        padding: 2% 0;
        z-index: 999;
        width: 92%;
        display: none;
        text-align: center;
        background:rgba(25, 57, 82, 0.67);
        left:2em;
        top: 100%;

    }
    .head-nav span.menu {
        display: inline-block;
        background: none;

        position: relative;
        padding: 5px;
    }

    .head-nav span.menu:before{
        content:url("../images/menu.png");
        color:#FFF;
        font-size:1.3em;
        text-transform:uppercase;
        cursor:pointer;    
        text-align: center;
    }
    .head-nav span.menu:after{
        content: "Menu";
        color:#FFF;
        font-size:1.3em;
        text-transform:uppercase;
        cursor:pointer;

        text-align: center;
    }
    .head-nav ul li a:hover, .head-nav ul li.active a {
        border-bottom:none;
        color: #ec4324;
    }
    .head-nav ul li a {
        font-size: 1.2em;
        margin: 0; 
    }
    .header-right {
        float: right;
        width: 35%;
    }
    .banner-info {
        padding: 3em 0 0;
        width: 100%;
        text-align: center;
    }
    .banner {
        min-height: 370px;
    }
    .banner-info h1 {
        font-size: 2.5em;
    }
    .banner-info p {
        font-size: 1.1em;
    }
    .welcome h2 {
        font-size: 2.5em;
    }
    .welcome h6 {
        font-size: 1.4em;
    }
    .welcome p {
        font-size: 1.1em;
    }
    .wedo h2 {
        font-size: 2em;
    }
    .wedo h6 {
        width: 80%;
    }
    .wha-top1 {
        text-align: center;
    }
    .wha-top1 h4 {
        text-align: center;
        padding: 1em 0 0.2em;
    }
    .wha-top1 p {
        text-align: center;
    }
    .wha-top1 {
        text-align: center;
        margin: 0 0 3em;
    }
    .midbann {
        min-height: 329px;
        padding: 4em 0em;
        text-align: center;
    }
    .midbann-right {
        padding: 1em 0em;
        text-align: center;
    }
    .maecenas {
        padding: 3em 0em;
        text-align:center;
    }
    .maecenas-left {
        margin: 0 0 2em;
    }
    .midbann-left h3 {
        font-size: 1.5em;
    }
    .maecenas h4 {
        font-size: 1.6em;
    }
    .footer-left {
        padding-right: 0em;
        text-align: center;
        margin: 0 0 3em;
    }
    .social {
        padding: 2.8em 0;
        float:right;

        width: 100%;
    }
    .footer h4 {
        font-size: 1.7em;
        margin: 1em 0em 1.5em;
    }
    .data {
        float: right;
        width: 93%;
    }
    .icon {
        float: left;
        width: 5%;
    }
    .logo-1 {
        margin: 28px auto;

        width: 50%;
    }
    .footer-bottom p {
        font-size: 1em;
    }
    .about-data {
        float: none;
        width: 100%;
        margin-right:0; 
    }
    .sidebar {
        float: none;
        width: 100%;
        margin-top:2em;
        text-align:center;
    }
    .sidebar h2 {
        font-size: 1.5em;
    }
    .about-data h2 {
        font-size: 1.6em;
    }
    .about-desc {
        float: none;
        width: 100%;
        margin-right: 0;
        text-align:center;
    }
    .about-img {
        float: none;
        width: 100%;
        text-align: center;
    }
    .about-data p {
        text-align: center;
    }
    .rd_more {
        text-align: center;
    }
    .main {
        padding: 3em 0em;
    }
    .news {
        padding: 2em 0;
        text-align: center;
    }
    .news-grid img {
        width:50%; 
    }
    .news h3 {
        font-size: 1.6em;
    }
    .news-grid-text h4 {
        font-size: 16px;
    }
    .blue {
        margin-top: 1em;
        text-align: center;
    }
    .news-grid {
        margin: 0 0 2em 0;
    }
    .news-grids {
        margin-top: 0em;
    }
    .boxes li p {
        font-size: 0.875em;
    }
    .boxes h2 {
        font-size: 1.6em;
    }
    .banner-1 {
        min-height: 120px;
    }
    .news h3 {
        margin: 0 0 20px;
    }
    .lb-album li {
        width: 46.333%;
        margin: 2.333% 3% 5px 0%;
    }
    .error-page p {
        font-size: 3em;
    }
    .error-page h3 {
        font-size: 7em;
    }
    .error-page {
        padding: 100px 0px 0 0;
        min-height: 450px;
    }
    .col {
        float: none;
    }
    .contact-form {
        margin-top: 30px;
    }
    .login-left {
        margin-bottom: 2em;
    }
}
/*-- responsive-mediaquries --*/
@media(max-width:640px){
    .banner-info h1 {
        font-size: 2em;
    }
    .banner-info {
        padding: 2em 0 0;
    }
    .banner {
        min-height: 300px;
    }
    .welcome h2 {
        font-size: 2em;
    }
    .welcome h6 {
        font-size: 1.3em;
    }
    .welcome p {
        font-size: 1em;
    }
    .welcome {
        padding: 2em 0 0;
    }
    .wedo h2 {
        font-size: 1.8em;
    }
    .wedo h6 {
        width: 90%;
    }
    .wha-top {
        padding: 2em 0em 0;
    }
    .wha-top1 h4 {
        font-size: 1.1em;
    }
    .wha-top1 p {
        font-size: 1em;
    }
    .wedo {
        padding: 1em 0 0;
        text-align: center;
    }
    .midbann-left h3 {
        font-size: 1.4em;
    }
    .midbann-left p {
        font-size: 1em;
    }
    .midbann {
        min-height: 286px;
        padding: 2em 0em;
    }
    .maecenas h4 {
        font-size: 1.4em;
    }
    .maecenas p {
        font-size: 1em;
    }
    .footer h4 {
        font-size: 1.5em;
        margin: 1em 0em 1.5em;
    }
    .about-data h2 {
        font-size: 1.5em;
    }
    .sidebar h2 {
        font-size: 1.4em;
    }
    .news h3 {
        font-size: 1.5em;
        text-align:center;
    }
    .news-grid-text h4 {
        font-size: 15px;
    }
    .news-grid-text span {
        font-size: 13px;
    }
    .blue a {
        font-size: 16px;
    }
    .banner-1 {
        min-height: 100px;
    }
    .main h2 {
        margin-bottom: 2%;
    }
    .error-page p {
        font-size: 2em;
    }
    .error-page h3 {
        font-size: 6em;
    }
    .login-left p, .login-right p {
        font-size: 0.9em;
    }
    .error-page {
        padding: 80px 0px 0 0;
        min-height: 360px;
    }
    .span_1_of_3 h3 {
        font-size: 1.4em;
    }
    .span_2_of_3 h3 {
        font-size: 1.4em;
    }
    .span_1_of_account {
        width: 100%;
    }
    .col_1_of_account {
        float: none;
        margin: 1% 0 1% 0%;
    }
    .account-title {
        margin: 2em 0em;
    }
}
/*-- responsive-mediaquries --*/
@media(max-width:480px){
    .header-left ul li a {
        font-size: 1.1em;
        padding: 0.5em 0.5em;
    }
    .search2 input[type="text"] {
        width: 65.33%;
    }
    .banner-info h1 {
        font-size: 1.6em;
        margin:0.5em 0;
    }
    .banner-info p {
        font-size: 1em;
    }
    .banner {
        min-height: 265px;
    }
    .welcome h2 {
        font-size: 1.6em;
    }
    .welcome h6 {
        font-size: 1.2em;
    }
    .wedo h2 {
        font-size: 1.6em;
    }
    .midbann-left h3 {
        font-size: 1.2em;
    }
    a.read {
        font-size: 16px;
    }
    .maecenas h4 {
        font-size: 1.3em;
    }
    .maecenas h6 {
        font-size: 1em;
    }
    .maecenas {
        padding: 2em 0em;
    }
    .footer h4 {
        font-size: 1.4em;
        margin: 1em 0em 1.5em;
    }
    .data {
        float: right;
        width: 88%;
    }
    .icon {
        float: left;
        width: 11%;
    }
    .footer-bottom p {
        font-size: 0.9em;
    }
    .head-nav ul {
        left: 1em;
    }
    .about-data h2 {
        font-size: 1.4em;
    }
    .about-desc h4 {
        font-size: 1.2em;
    }
    .about-data p {
        font-size: 0.875em;
    }
    .blog_desc p {
        font-size: 0.875em;
    }
    .news h3 {
        font-size: 1.4em;
    }
    .news-grid-text h4 {
        font-size: 14px;
    }
    .news-grid p {
        font-size: 14px;
    }
    .news-grid-text span {
        font-size: 12px;
    }
    .main {
        padding: 2em 0em 0em;
    }
    .main h2 {
        font-size: 1.3em;
    }
    .services {
        margin-bottom: 1em;
    }
    .error-page h3 {
        font-size: 4em;
    }
    .error-page p {
        font-size: 1.7em;
    }
    .btn1 {
        padding: 0.5em 3em;
        font-size: 1.1em;
    }
    .error-page {
        padding: 60px 0px 0 0;
        min-height: 280px;
    }
    .span_1_of_3 h3 {
        font-size: 1.3em;
    }
    .span_2_of_3 h3 {
        font-size: 1.3em;
    }
    .company_address p span {
        font-size: 1em;
    }
    .company_address p {
        font-size: 0.9em;
    }
    .register-top-grid h3, .register-bottom-grid h3 {

        font-size: 1em;
    }
    .register-top-grid span, .register-bottom-grid span {
        font-size: 0.8125em;
    }
    .register-but form input[type="submit"] {
        font-size: 1em;
    }
    .register {
        padding: 3em 0 2em 0;
    }
    .login-left h3, .login-right h3 {
        font-size: 1em;
    }
    .acount-btn {
        font-size: 1em;
        padding: 0.5em 1.2em;
    }
    .login-right input[type="submit"] {
        font-size: 1em;
        padding: 0.5em 1.2em;
    }
    h4.title {
        font-size: 1em;
    }
    .search2 {
        padding: 8px;
    }
    .search2 input[type="submit"] {
        background: url('../images/sprit-1.png') no-repeat 4px 3px #c4c4c4;
        padding: 9.3px 19px;
    }
    .logo-1 {
        margin: 1em auto;
    }
    .social {
        padding: 1.3em 0 0;
    }
    .social ul li {
        padding: 0em 0.2em;
    }
    i.facebok {
        width: 39px;
        height: 39px;
        background: url(../images/fb.png)no-repeat;        
        background-size: 1;
    }    
    .header-left {
        padding: 0.65em 0 0;
    }
}
/*-- responsive-mediaquries --*/
@media(max-width:320px){
    .header-right {
        float: none;
        width: 100%;
    }
    .header-left {
        float: none;
        padding: 0 0 1em;
        text-align:center;
    }
    .search2 input[type="text"] {
        width: 76.33%;
    }
    .search2 input[type="submit"] {
        background: url('../images/sprit-1.png') no-repeat 7px 1px #c4c4c4;
        padding: 7.5px 22px;
    }
    .search2 {
        padding: 6px;
    }
    .header-bottom {
        padding: 1em 0;
    }
    .banner-info h1 {
        font-size: 1.3em;
    }
    .banner-info p {
        font-size: 0.845em;
        overflow: hidden;
        height: 52px;
        line-height:1.5em;
    }
    .banner {
        min-height: 170px;
    }
    .welcome h2 {
        font-size: 1.4em;
    }
    .welcome h6 {
        font-size: 1.1em;
        overflow: hidden;
        height: 22px;
    }
    .welcome p {
        font-size: 0.875em;
        overflow: hidden;
        height: 72px;
    }
    .wedo h2 {
        font-size: 1.4em;
    }
    .wedo h6 {
        width: 100%;
        font-size: 0.875em;
    }
    .wedo {
        padding: 0em 0 0;
        text-align: center;
    }
    .wha-top {
        padding: 1em 0em 0;
    }
    .wha-top1 h4 {
        font-size: 1em;
        overflow: hidden;
        height: 42px;
    }
    .wha-top1 p {
        font-size: 0.875em;
        overflow: hidden;
        height: 65px;
    }
    .btn {
        font-size: 0.9em;
        padding: 0.5em 1em;
    }
    .wha-top1 {
        margin: 0 0 2em;
    }
    .midbann-left h3 {
        font-size: 1em;
    }
    .midbann-left p {
        font-size: 0.875em;
        overflow: hidden;
        height: 36px;
        line-height:1.5em;
    }
    a.read {
        font-size: 14px;
        padding: 0.5em 1.5em;
    }
    .midbann {
        min-height: 168px;
        padding: 1em 0em 1em;
    }
    .midbann-right {
        padding: 0em 0em;
    }
    .maecenas h4 {
        font-size: 1.2em;
    }
    .maecenas h6 {
        font-size: 0.9em;
    }
    .maecenas p {
        font-size: 0.875em;
        overflow: hidden;
        height: 66px;
    }
    .maecenas {
        padding: 1em 0em;
    }
    .footer h4 {
        font-size: 1.3em;
    }
    .button {
        width: 30%;
    }
    .stay-left {
        width: 67%;
    }
    .data {
        width: 84%;
    }
    .icon {
        width: 12%;
    }
    .footer p {
        font-size: 0.875em;
    }
    .logo-1 {
        margin: 1.5em 0em 0em;
    }
    .footer {
        padding: 1em 0em;
    }
    .welcome {
        padding: 1em 0 0;
    }
    .head-nav ul {
        left: 1em;
    }
    .about-desc h4 {
        font-size: 1.1em;
    }
    .sidebar h2 {
        font-size: 1.2em;
    }
    .news h3 {
        font-size: 1.2em;
    }
    .news-grid-text h4 {
        font-size: 13px;
    }
    .news-grid-text span {
        font-size: 11px;
    }
    .news-grid p {
        font-size: 13px;
        overflow: hidden;
        height: 66px;
    }
    .blue a {
        font-size: 15px;
    }
    .news-grid {
        margin: 0 0 1em 0;
    }
    .banner-1 {
        min-height: 80px;
    }
    .news {
        padding: 1em 0;
        text-align: center;
    }
    .main h2 {
        font-size: 1.2em;
    }
    .services {
        margin-bottom: 1em;
    }
    .error-page p {
        font-size: 1.5em;
    }
    .error-page h3 {
        font-size: 3em;
    }
    .btn1 {
        padding: 0.5em 3em;
        font-size: 1em;
    }
    .error-page {
        padding: 40px 0px 0 0;
        min-height: 210px;
    }
    .span_1_of_3 h3 {
        font-size: 1.2em;
    }
    .span_2_of_3 h3 {
        font-size: 1.2em;
    }
    .company_address p {
        font-size: 0.875em;
    }
    .contact-form input[type="submit"] {
        font-size: 15px;
        padding: 7px 20px;
    }
    .span_1_of_account p {
        font-size: 0.85em;
    }
    .account {
        padding: 2em 0em;
    }
    .stay {
        padding: 0.5em;
    }
    .about-data p {
        font-size: 0.875em;
        overflow: hidden;
        height: 68px;
    }
    .boxes li p {
        font-size: 0.875em;
        overflow: hidden;
        height: 85px;
    }
    .logo-1 {
        float: none;
        margin: 1.5em auto;
    }
    .social {
        padding: 0.5em 0 0;
        width: 100%;
        float: none;
    }
    .stay form input[type="text"] {
        padding: .3em 0.5em;
    }
    .button form input[type="submit"] {
        padding: .3em 0.5em;
    }
}

/***Bootstrap***/
.nav > li > a:hover, .nav > li > a:focus {
    color: #EC4324;
}

.mt50{
	display:block;
	height:50px;
	}
.mt100{
	display:block;
	height:100px;
	}
 .btn-banner {
   
    background: #fff;
}
.btn-banner:after {
    width: 0%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(107,130,64,1);
}
.btn-banner:hover,
.btn-banner:active {
    color: #fff;
    background: rgba(107,130,64,1);
}
.btn-banner:hover:after,
.btn-banner:active:after {
    width: 100%;
}	